Reply to comment:

Anonymous
The Cisco Linksys E4200, E3200, E2500, and E1500 routers need to be added since they support IPv6 with an upcoming firmware update